@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;}
body {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/df_bg.jpg);
	background-repeat: repeat;
	background-position: left top;}
.zhengge {
	height: 472px;
	width: 994px;
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;}
.part1 {
	float: left;
	height: 120px;
	width: 994px;}
.part_biaozhi {
	float: left;
	height: 120px;
	width: 368px;}
.part_buttom {
	float: left;
	height: 74px;
	width: 508px;
	padding-top: 46px;
	padding-left: 100px;}
.part_li:first-child{
        width:109px;padding-left: 21px;
}
.part_li:first-child a{width: 112px;}
.part_li {
	list-style-type: none;
	float: left;
	height: 30px;
	width: 86px;
	background-image: url(../images/df_an.jpg);
        background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 12px top;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 12px;
	padding-left: 24px;}
.part_li:hover{
        background-image: url(../images/df_an1.jpg);
        background-size: 100% 100%;
}
.part_a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height: 30px;
	width: 86px;}
.part_a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 86px;}
.part_a1 {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 166px;}
.part_li1 {
	list-style-type: none;
	float: left;
	height: 30px;
	width: 166px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/df_a2.jpg);
	background-repeat: no-repeat;
	background-position: 12px top;
	text-align: center;
	padding-left: 12px;}
.part_a1:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 166px;
	background-image: url(../images/df_a1.jpg);
	background-repeat: no-repeat;
	background-position: left top;}
.part2 {
	float: left;
	height: 296px;
	width: 994px;}
.part3 {
	float: left;
	height: 44px;
	width: 994px;
	padding-top: 12px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-align: center;}